alabaster==0.7.16
anyio==4.4.0
asgiref==3.8.1
astroid==3.2.2
autocommand==2.2.2
Babel==2.15.0
backports.csv==1.0.7
beautifulsoup4==4.12.3
certifi==2024.6.2
cffi==1.16.0
charset-normalizer==3.3.2
cheroot==10.0.1
CherryPy==18.9.0
click==8.1.7
colorama==0.4.6
cryptography==42.0.7
dill==0.3.8
Django==5.0.6
docutils==0.20.1
feedparser==6.0.11
future==1.0.0
h11==0.14.0
idna==3.7
imagesize==1.4.1
inflect==7.2.1
isort==5.13.2
jaraco.collections==5.0.1
jaraco.context==5.3.0
jaraco.functools==4.0.1
jaraco.text==3.12.0
Jinja2==3.1.4
joblib==1.4.2
lxml==5.2.2
MarkupSafe==2.0.1
mccabe==0.7.0
more-itertools==10.2.0
mysqlclient==2.2.4
nltk==3.8.1
numpy==1.26.4
packaging==24.0
pandas==2.2.2
parsimonious==0.10.0
Pattern==3.6
pdfminer.six==20231228
platformdirs==4.2.2
portend==3.2.0
pycparser==2.22
Pygments==2.18.0
pylint==3.2.2
python-dateutil==2.9.0.post0
python-docx==1.1.2
pytz==2024.1
regex==2024.5.15
requests==2.32.3
scipy==1.13.1
setuptools==70.0.0
sgmllib3k==1.0.0
six==1.16.0
sniffio==1.3.1
snowballstemmer==2.2.0
soupsieve==2.5
Sphinx==7.3.7
sphinx-autobuild==2024.4.16
sphinx-js==3.2.2
sphinx-rtd-theme==2.0.0
sphinxcontrib-applehelp==1.0.8
sphinxcontrib-devhelp==1.0.6
sphinxcontrib-htmlhelp==2.0.5
sphinxcontrib-jquery==4.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.7
sphinxcontrib-serializinghtml==1.1.10
sqlparse==0.5.0
starlette==0.37.2
tempora==5.5.1
tomlkit==0.12.5
tqdm==4.66.4
typeguard==4.3.0
typing_extensions==4.12.1
tzdata==2024.1
urllib3==2.2.1
uvicorn==0.30.1
watchfiles==0.22.0
websockets==12.0
wheel==0.43.0
zc.lockfile==3.0.post1
